%YAML 1.1
---
  holiday:
    locale: es-CO
    region:
    date: 2020-01-01
    description: Año Nuevo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-01-06
    description: Día de los Reyes Magos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-03-23
    description: Día de San José
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-04-09
    description: Jueves Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-04-10
    description: Viernes Santo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-04-12
    description: Domingo de Pascua
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-05-01
    description: Día del Trabajo
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-05-25
    description: La Ascensión del Señor
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-06-15
    description: Corpus Christi
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-06-22
    description: El Sagrado Corazón de Jesús
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-06-29
    description: San Pedro y San Pablo
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-07-20
    description: Grito de Independencia
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-08-07
    description: Batalla de Boyacá
    type: NF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-08-17
    description: Asunción de la Virgen
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-10-12
    description: Día de la Raza
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-11-02
    description: Todos los Santos
    type: NRV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-11-16
    description: Independencia de Cartagena
    type: NV
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-12-08
    description: Inmaculada Concepción
    type: NRF
    notes:
  holiday:
    locale: es-CO
    region:
    date: 2020-12-25
    description: Navidad
    type: NRF
    notes:
...
